
Showroom Mobile Banking - Bug #13450

Fixed Deposit - Amount and details display different amount

04 April 2022 11:47 AM - chok yee fan

Status: Closed Start date: 04 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > home > left menu > Account > Fixed Deposit > Listing > Details > Amount different

Expected

login > home > left menu > Account > Fixed Deposit > Listing > Details > Amount same

History

#1 - 11 April 2022 10:26 AM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r216879 | dennis.leohyq | 2022-04-11 10:24:12 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-state/fd.red

ucer.ts

Leoh: Bug #13450 Fixed Deposit - Amount and details display different amount

----------------------------------------------------------------------------

r216880 | dennis.leohyq | 2022-04-11 10:25:04 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-ack.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-listing.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-details.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/accounts/fixed-deposit/fd-details.html

Leoh: Bug #13450 Fixed Deposit - Amount and details display different amount

----------------------------------------------------------------------------
https://dev.silverlakemobility.com/redmine/issues/13450
#2 - 15 April 2022 05:35 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.12 in MY

#3 - 21 April 2022 11:58 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok
